LINUX.ORG.RU

ioctl(pppiocflags):invalid argument - что бы это значило?


0

0

такое сообщение выдается мне при дозвоне провайдеру. у меня Слэкваре 7.1, с ядром 2.2.16 все работает, собрал ядро 2.4.2 перестало работать, в ядре поддержку РРР включал во всяких вариантах. Что бы это могло быть и где искать?

anonymous

Re: ioctl(pppiocflags):invalid argument - что бы это значило?

Версия pppd для 2.2.x не подходит для ядра 2.4.x.

nobody ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.